﻿i{
    color:red;
}
body {
            background: #f4feff;
            height: 100vh;
        }

        .auth-container {
            margin-top: 90px;
        }


        .auth-card {
            border-radius: 20px;
            box-shadow: 0px 10px 30px rgba(0,0,0,0.2);
        }

        .auth-title {
            font-size: 28px;
            font-weight: 600;
            color: #1557b0;
        }

        .btn-main {
            background: #f5a623;
            color: white;
            font-weight: 600;
        }

            .btn-main:hover {
                background: #e69500;
                color: white;
            }

        .captchaBox {
            font-size: 22px;
            font-weight: bold;
            letter-spacing: 5px;
            background: #eee;
            padding: 10px;
            text-align: center;
            border-radius: 8px;
        }

        .logo {
            font-size: 26px;
            font-weight: bold;
            color: white;
        }